[TEST]
HubName1=
PortIndex1=0
HubName2=
PortIndex2=0
HubName3=
PortIndex3=0
HubName4=
PortIndex4=0
HubName5=
PortIndex5=0
HubName6=
PortIndex6=0
HubName7=
PortIndex7=0
HubName8=
PortIndex8=0
HubName9=
PortIndex9=0
HubName10=
PortIndex10=0
HubName11=
PortIndex11=0
HubName12=
PortIndex12=0
HubName13=
PortIndex13=0
HubName14=
PortIndex14=0
HubName15=
PortIndex15=0
HubName16=
PortIndex16=0
Win98VIA=0
